html {
  font-size: 62.5%;
}

.loading-box {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 11;
  background: #f29600;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.loading-box .half-circle-spinner,
.loading-box .half-circle-spinner * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.loading-box .half-circle-spinner {
  width: 62px;
  height: 62px;
  border-radius: 100%;
  position: relative;
}

.loading-box .half-circle-spinner.end {
  opacity: 0;
  -webkit-transition: 0.6s;
  transition: 0.6s;
}

.loading-box .half-circle-spinner .circle {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  border: 2.4px solid transparent;
}

.loading-box .half-circle-spinner .circle.circle-1 {
  border-top-color: #fff;
  -webkit-animation: half-circle-spinner-animation 1s infinite;
  animation: half-circle-spinner-animation 1s infinite;
}

.loading-box .half-circle-spinner .circle.circle-2 {
  border-bottom-color: #fff;
  -webkit-animation: half-circle-spinner-animation 1s infinite alternate;
  animation: half-circle-spinner-animation 1s infinite alternate;
}

@-webkit-keyframes half-circle-spinner-animation {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes half-circle-spinner-animation {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.loading-box.loading-top.end {
  opacity: 0;
  -webkit-transition: 1s;
  transition: 1s;
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}

.loading-box.loading-top.hide {
  display: none;
  z-index: -9;
}

.sp {
  display: block;
}

.pc {
  display: none;
}

.sp-inline {
  display: inline-block;
}

.pc-inline {
  display: none;
}

@media screen and (min-width: 701px) {
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }
  .pc-inline {
    display: inline-block;
  }
  .sp-inline {
    display: none;
  }
}
#footer {
  background: #212121;
  margin-top: 7.143vw;
  padding-top: 10%;
  position: relative;
  z-index: 0;
}

@media screen and (max-width: 700px) {
  #footer {
    font-size: 3.42857vw;
  }
}
#footer::before {
  content: "";
  position: absolute;
  left: 0;
  top: -7.1vw;
  width: 100%;
  height: 7.143vw;
  background: #212121;
  clip-path: polygon(7.2% 0, 100% 0%, 100% 100%, 0% 100%);
  z-index: -1;
}

#footer .footer-inner {
  padding: 0 2.857142% 25.3336%;
  padding: 0 2.857142% 12.86%;
}

#footer .footer-top-box .footer-logo {
  width: 44.641%;
}

#footer .footer-top-box .footer-logo img {
  width: 100%;
}

#footer .footer-btm-box {
  margin-top: 8.571428%;
}

#footer
  .footer-btm-box
  .footer-office-navi-box:first-child
  .footer-office-navi
  li:first-child {
  display: block;
}

#footer .footer-btm-box .footer-office-navi li {
  display: none;
  color: #fff;
}

#footer .footer-btm-box .footer-office-navi li .footer-office-name {
  padding-left: 2.7%;
  letter-spacing: 0.05em;
  line-height: 1.75;
  position: relative;
}

#footer .footer-btm-box .footer-office-navi li .footer-office-name::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 2px;
  height: 60%;
  background: #f29600;
}

#footer .footer-btm-box .footer-office-navi li .footer-office-information {
  letter-spacing: 0.05em;
  line-height: 1.75;
}

#footer .footer-btm-box .footer-office-navi li a {
  color: #fff;
}

#footer .footer-btm-box .footer-office-btn-box {
  width: 47.676%;
  margin-top: 7.5%;
}

#footer .footer-btm-box .footer-other-link-box {
  margin-top: 9%;
}

#footer .footer-btm-box .footer-other-link-box .footer-other-banner {
  display: block;
  width: 59%;
  margin-bottom: 2.6%;
}

#footer .footer-btm-box .footer-other-link-box .footer-other-banner:last-child {
  margin-bottom: 0;
}

#footer .copywriter {
  font-size: 2.57143vw;
  color: #fff;
  letter-spacing: 0.025em;
  background: #f29600;
  padding: 3.142857% 0;
}

#footer .copywriter p {
  padding: 0 2.857142%;
}

@media screen and (min-width: 701px) {
  #footer {
    margin-top: 0;
    padding-top: 80px;
  }
  #footer::before {
    content: none;
  }
  #footer .footer-inner {
    padding: 0 0 170px 0;
  }
  #footer .footer-top-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  #footer .footer-top-box .footer-logo {
    width: 149px;
    margin-right: 60px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  #footer .footer-top-box .footer-logo:hover {
    opacity: 0.6;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  #footer .footer-top-box .footer-copy {
    color: #a5a5a5;
    font-size: 2px;
    margin-top: 29px;
    letter-spacing: 0.1em;
  }
  #footer .footer-top-box .footer-navi-box {
    width: calc(100% - 200px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  #footer .footer-top-box .footer-navi-box .footer-navi-item {
    position: relative;
  }
  #footer
    .footer-top-box
    .footer-navi-box
    .footer-navi-item:last-child
    .footer-navi-list
    li::before {
    content: none;
  }
  #footer .footer-top-box .footer-navi-box .footer-navi-list li {
    margin-bottom: 20px;
    padding: 0 40px;
    position: relative;
  }
  #footer .footer-top-box .footer-navi-box .footer-navi-list li::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background: #fff;
  }
  #footer .footer-top-box .footer-navi-box .footer-navi-list li:last-child {
    margin-bottom: 0;
  }
  #footer .footer-top-box .footer-navi-box .footer-navi-list li a {
    display: inline-block;
    color: #fff;
    letter-spacing: 0.05em;
    position: relative;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  #footer .footer-top-box .footer-navi-box .footer-navi-list li a::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 100%;
    height: 1px;
    background: #f29600;
    opacity: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  #footer .footer-top-box .footer-navi-box .footer-navi-list li a:hover {
    color: #f29600;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  #footer
    .footer-top-box
    .footer-navi-box
    .footer-navi-list
    li
    a:hover::before {
    bottom: -3px;
    opacity: 1;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  #footer .footer-btm-box {
    margin-top: 55px;
  }
  #footer .footer-btm-box .footer-btm-box-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  #footer .footer-btm-box .footer-office-navi-box {
    width: 260px;
    margin-right: 13px;
  }
  #footer .footer-btm-box .footer-office-navi-box:last-child {
    margin-right: 0;
  }
  #footer .footer-btm-box .footer-office-navi li {
    display: block;
    margin-bottom: 25px;
  }
  #footer .footer-btm-box .footer-office-navi li:last-child {
    margin-bottom: 0;
  }
  #footer .footer-btm-box .footer-office-navi li .footer-office-name {
    padding-left: 20px;
    font-size: 16px;
    line-height: 24px;
    height: 45px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  #footer .footer-btm-box .footer-office-navi li .footer-office-name::before {
    width: 1px;
    height: 100%;
  }
  #footer .footer-btm-box .footer-office-navi li .footer-office-name span {
    font-size: 1.4rem;
  }
  #footer .footer-btm-box .footer-office-navi li .footer-office-information {
    font-size: 1.2rem;
    line-height: 18px;
    margin-top: 7px;
  }
  #footer .footer-btm-box .footer-other-link-box {
    margin-top: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  #footer .footer-btm-box .footer-other-link-box .footer-other-banner {
    width: 220px;
    margin: 0 45px 0 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  #footer .footer-btm-box .footer-other-link-box .footer-other-banner:hover {
    opacity: 0.5;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  #footer .copywriter {
    font-size: 1.4rem;
    letter-spacing: 0.05em;
    padding: 18px 0;
  }
  #footer .copywriter p {
    padding: 0 38px;
  }
}
.pagetop {
  position: absolute;
  right: 7.142857%;
  bottom: 3%;
  width: 16.286%;
  z-index: 8;
}

@media screen and (min-width: 701px) {
  .pagetop {
    right: 43px;
    bottom: 115px;
    width: 86px;
  }
}
.tmpWrap {
  width: 85.715%;
  margin: 0 auto;
}

@media screen and (min-width: 701px) {
  .tmpWrap {
    width: 1080px;
  }
}
.header-search-box {
  width: 75%;
}
#footer {
  background: white;
  font-family:
    "Hiragino Sans W4", "ヒラギノ角ゴシック W4", "Noto Sans JP", sans-serif;
  font-size: 3.42857vw;
  letter-spacing: 0;
}
@media screen and (min-width: 701px) {
  #footer {
    font-size: 1.4rem;
  }
}
#footer .footer-btm-box .footer-office-navi li,
#footer .footer-btm-box .footer-office-navi li a {
  color: #212121;
}
#footer .footer-btm-box .footer-other-link-box .footer-other-banner {
  border: 1px solid #707070;
}

.footer-policy-area {
  margin-top: 70px;
}
.footer-policy-area ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 32px;
  color: #212121;
}
.footer-policy-area ul li {
  letter-spacing: 0.8px;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.footer-policy-area ul li a {
  font-size: 13px;
}
.footer-policy-area ul li:hover {
  opacity: 0.6;
}

@media screen and (min-width: 701px) {
  #footer .footer-inner {
    padding: 0 0 35px 0;
  }
  .pagetop {
    bottom: 75px;
  }
}
#searchform {
  width: 100%;
}

#searchform div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  border: 1px solid #ccc;
  position: relative;
  z-index: 0;
}

#searchform div::before {
  content: "";
  position: absolute;
  right: 4%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 5.1vw;
  height: 5.1vw;
  background: url("../img/common/search_icon.svg") no-repeat center/cover;
  pointer-events: none;
  z-index: 1;
}

#searchform div::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 16.21%;
  height: 100%;
  background: #ccc;
  z-index: -1;
}

#searchform input[type="text"] {
  width: 100%;
  font-size: 4vw;
  background-color: white;
  color: black;
  padding: 5%;
}
@media screen and (max-width: 700px) {
  #searchform input[type="text"] {
    padding: 3%;
  }
}

#searchform input[type="submit"] {
  width: 18%;
  text-indent: -999px;
}

@media screen and (min-width: 701px) {
  .header-search-box {
    width: 338px;
    margin-bottom: 0;
  }
  #searchform {
    width: 248px;
  }
  #searchform div::before {
    right: 11px;
    width: 16px;
    height: 16px;
  }
  #searchform input[type="text"] {
    padding: 6px;
    color: #000;
    font-size: 16px;
  }
  #searchform input[type="submit"] {
    width: 46px;
  }
}
.screen-reader-text {
  border: 0;
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}

.c-contact {
  display: none;
}
